{% load i18n easy_thumbnails_tags cms_tags %}

<p>
    {% if post.author %}
        {% trans "by" %} <a href="{% url 'djangocms_blog:posts-author' post.author.get_username %}">{% if post.author.get_full_name %}{{ post.author.get_full_name }}{% else %}{{ post.author }}{% endif %}</a>
    {% endif %}
    | {{ post.date_published|date:"DATE_FORMAT" }}
</p>
<p>
    {% if post.date_featured %}
        {{ post.date_featured|date:"DATE_FORMAT" }}
    {% endif %}
</p>
<ul class="list-inline">
    {% if post.categories.exists %}
        {% for category in post.categories.all %}
            {% if category.slug %}
                <li class="list-inline-item category_{{ forloop.counter }}"><a href="{% url 'djangocms_blog:posts-category' category=category.slug %}" class="blog-categories-{{ category.count }} badge badge-primary">{{ category.name }}</a>{% if not forloop.last %} {% endif %}</li>
            {% endif %}
        {% endfor %}
    {% endif %}
    {% if post.tags.exists %}
        {% for tag in post.tags.all %}
            <li class="list-inline-item tag_{{ forloop.counter }}"><a href="{% url 'djangocms_blog:posts-tagged' tag=tag.slug %}" class="blog-tag blog-tag-{{ tag.count }} badge badge-secondary">{{ tag.name }}</a>{% if not forloop.last %} {% endif %}</li>
        {% endfor %}
    {% endif %}
</ul>
